<?php
/* @var $this ResourceController */
/* @var $model Resource */

$this->breadcrumbs=array(
	'Resources'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Resource', 'url'=>array('index')),
	array('label'=>'Manage Resource', 'url'=>array('admin')),
);
?>

<div style="width: 99%; padding-left:2%;" id="headlines">
	<img height="7" width="12" class="right5" src="<?php echo Yii::app()->baseUrl ?>/images/admin/bg.png">New Product Resource
</div>
<div style="height:525px; background-color:#f7eee1;" id="communicationsbox">

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>

</div>
